




/*
     FILE ARCHIVED ON 0:32:01 Oct 15, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:57:40 Oct 6, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
Theme Name: blink custom multilingual
Theme URI:  http://blink.li/
Description: Exklusiv für Blink angepasstes Child Theme des Responsive Theme
Author: Daniel Fallenstein
Author URI: http://fb.me/fallenstein.daniel/
Template: responsive
Version: 1.0.0
*/


/* =Import Responsive Theme Styles
-------------------------------------------------------------- */
@import url("'/web/20131015084830/http://blink.li/wp-content/themes/responsive/style.css'");
@import url("http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic|Varela+Round");
/* =Start from here :)
-------------------------------------------------------------- */

#logo {
        height: 100%;
        width: 100%;
}
#logo a, #logo a img [width:100%;}

ul.top-menu {
        position: relative;
}

div.call-to-action, #featured p, #featured h2, #featured h1{
        text-align: justify;
        padding: 0 0 0 5%;
	color: black;
}

div.call-to-action a.blue {
        background-color: #37559e;
        background-image: none;
}

a {
        color: #37559e;
}

h1.featured-title {
        margin-top: .5em;
	color: maroon !important;
	font-size: 3.5em;
	font-weight: bold;
}

.menu a {
	text-shadow: black 0 0 0;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
}

div.post-entry, li.comment p {
	font-family: "Lora", serif;
font-weight: 400;}

body, h1, h2, h3, h4, h5, h6, div.sequence_wrap {font-family: "Varela Round", sans-serif;font-weight: 400;}

div#header {
}

.home #wrapper {
	background-color:white;
	border: 1px solid #e5e5e5;
	padding:20px;
}






/* =Media Queries
    If you're working on a Child Theme, make sure that all
        media queries are included in your style.css
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {
}

    .grid, .grid-right {
            float:none;
    }

        #featured-image .fluid-width-video-wrapper {
            margin:20px 0 0 0;
    }

        .widget-wrapper {
            padding-left:0;
    }

    .widget-wrapper-left {
            padding-right:0;
    }
}

@media screen and (max-width: 650px) {

    body {
    }

    #header #logo {
            float:none;
            text-align:center;
    }

    .grid, .grid-right {
            float:none;
    }

        #featured-image .fluid-width-video-wrapper {
            margin:20px 0 0 0;
    }

    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
            float:none;
            text-align:center;
    }

        .widget-wrapper {
            padding-left:0;
    }

    .widget-wrapper-left {
            padding-right:0;
    }

    #footer {
            text-align:center;
    }

    #footer .social-icons {
            text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #header #logo {
            float:none;
            text-align:center;
    }

    .grid, .grid-right {
            float:none;
    }

        #featured-image .fluid-width-video-wrapper {
            margin:20px 0 0 0;
    }

    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
            float:none;
            text-align:center;
    }

        .widget-wrapper {
            padding-left:0;
    }

    .widget-wrapper-left {
            padding-right:0;
    }

    #footer {
            text-align:center;
    }

    #footer .social-icons {
            text-align:center;
    }
}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/

 a.download{
	color: #fff;
	display: block;
	text-align: right;
	border-style: solid;
	border-color: silver;
	background: #37559e url("../../..//wp-content/themes/responsive-xili/icons/download.png") no-repeat left center;
	min-height: 32px;
	line-height: 32px;
	font-size: 24px;
	padding: 12px 12px 12px 48px;
}
a.download:hover{
	border-color: #37559e;
	color: #37559e;
	background-color: #fff;
	background-image: url("../../..//wp-content/themes/responsive-xili/icons/downloadhover.png");
}



/** rtl.css is dynamically imported by XL >= 2.4 **/

/* some few modifications for xili-language list */
ul.xililanguagelist {list-style: none !important ; margin-left:0 !important ;}

/* style of search form */
#branding .xili-s-radio { clear:right; font-size:70%; width:200px; }
.xili-s-radio span.radio-lang { border:1px dotted #f5f5f5; display:inline-block; }
#branding .xili-s-radio .radio-lang { padding:2px 1px; }
#branding span.radio-lang input { font-size:80%; }
.widget_search div.xili-s-radio { font-size:90%;}
.widget_search span.radio-lang input { font-size:90%; }

$